Subject: Ticket Assigned - Hi Landmark Retail Limited - GCC I want to buy your game Splash Online -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 06:38:18 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi Landmark Retail Limited - GCC I want to buy your game Splash Online - Dear, Landmark Retail Limited - GCC

My name is Valerii from AppWill.co, we are buying and selling games/apps.
You can check the list of our available games at our site - Appwill.co/shop
<https://trail.appwillgames.com/api/t/c/usr_h4qg2zhw2AGDJ5Zcj/tsk_bidEYKEpqrP4rhusA/enc_U2FsdGVkX1-uidM4BKc53I5bglpU1qQ4jiSQoBgvq0c_TNv0gbGpavzhgZyGVWUA>
or on Telegram channel
<https://trail.appwillgames.com/api/t/c/usr_h4qg2zhw2AGDJ5Zcj/tsk_bidEYKEpqrP4rhusA/enc_U2FsdGVkX1_Y5ar9J7xvPrp9qnkJvMmKRNYVIqQ3FntIS7p_cCfNthr17zzIEjBM>.
I noticed your game/app Splash Online -
https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions,
with 1M+ downloads , and there were 8194 ratings in total, which interested
me greatly. Are you ready to sell this particular game or maybe you have
another game or app that you would like to sell? For fast communication,
you can fill out a Google form with convenient way to contact -
https://docs.google.com/forms/d/1ll0Qe-cwRPNIYkZ6yhMez4_TmJbe8JOP6ahijIn-ttg/
. Looking forward to your reply. Thanks in advance.

<https://trail.appwillgames.com/api/t/c/usr_h4qg2zhw2AGDJ5Zcj/tsk_bidEYKEpqrP4rhusA/enc_U2FsdGVkX19Al0nd5W5hQEkbchS00stgVlUMm2jEy_FEFeFCXpG0gCGReOkbzala>
 *Valerii Bychkovski*
 Senior Sales Representative

Tel:  +79618181181
 WhatsApp: +79618181181
<https://trail.appwillgames.com/api/t/c/usr_h4qg2zhw2AGDJ5Zcj/tsk_bidEYKEpqrP4rhusA/enc_U2FsdGVkX1_wi0Gz_MnNDKGOwGlKNog_gTnh7MMX9CUULZ215CiX8bbwD3yv0i8o>
 Telegram: ValerioJr

<https://trail.appwillgames.com/api/t/c/usr_h4qg2zhw2AGDJ5Zcj/tsk_bidEYKEpqrP4rhusA/enc_U2FsdGVkX18bmWijdYVUu6P7pa8F3EQd-ydlPllo6h_72eE1Mp1G0ZFf9-t3EN_3>
Email: [email-masked]
 appwill.co
<https://trail.appwillgames.com/api/t/c/usr_h4qg2zhw2AGDJ5Zcj/tsk_bidEYKEpqrP4rhusA/enc_U2FsdGVkX19xFd-Sx1hyAK6xSh2jx5qA-288Ur8LepDl71SWLtkQmQlm2YcqAYG9>
Nicolaou Pentadromos Center, Office 1001B, 3026 Limassol, Cyprus

<https://trail.appwillgames.com/api/t/c/usr_h4qg2zhw2AGDJ5Zcj/tsk_bidEYKEpqrP4rhusA/enc_U2FsdGVkX19ke76Ei5yZhLNeGsjjKChbA_OfQ9urRufnx-Ng-FTOG5RSTgrV0YLV>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5502244